Application: gvSIG desktop - gvSIG bugs #5465

[PG] No guarda los favoritos nuevos con un orden aplicado en la busqueda

10/06/2020 02:25 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3041

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45366 - 10/06/2020 02:29 PM - Oscar Martinez

refs #5465 Cambios en la persistencia de featurequeryorder

History

#1 - 10/08/2020 01:29 PM - Alvaro Anguix

- Status changed from Fixed to Closed
